[Desktop Entry]
Name=Desktop Pager
Name[cs]=Přepínač pracovní plochy
Name[da]=Skrivebordsskifter
Name[de]=Arbeitsflächen-Umschalter
Name[eo]=Tabulopaĝilo
Name[es]=Paginador del Escritorio
Name[et]=Töölaud pager
Name[fi]=Työpöytien vaihto
Name[fr]=Mini-bureaux
Name[he]=תונולח להנמ
Name[hu]=Asztallapozó
Name[is]=Skjáborðaflettir
Name[it]=Pager del desktop
Name[ja]=デスクトップページャ
Name[ko]=일터 옮김이
Name[lt]=Darbastalio pranešimų gaviklis
Name[lv]=Darbvirsmas Peidžers
Name[nl]=Bureaublad-pager
Name[no]=Skrivebordsbytter
Name[no_NY]=Skrivebordsbytar
Name[pl]=Przełącznik biurek
Name[pt]=Escolha do Ecrã Virtual
Name[pt_BR]=Pager de ambiente
Name[ro]=Paginator ecran
Name[ru]=Переключение рабочих столов
Name[sk]=Pager pre pracovné plochy
Name[sl]=Namizni prikazovalnik sporočil
Name[sr]=Pejdžer radne površine
Name[sv]=Skrivbordsväxlare
Name[tr]=Masaüstü Sayfalayıcı
Name[uk]=Перемикач робочих столів
Name[zh_CN.GB2312]=桌面切换
Name[zh_TW.Big5]=桌面呼叫器
Comment=A desktop applet
Comment[ca]=Un aplet d'escriptori
Comment[cs]=Applet k přepínání pracovních ploch
Comment[da]=En skrivebordsprogram
Comment[de]=Ein Mini-Programm (Applet) für die Arbeitsfläche
Comment[el]=Εφαρμογίδιο επιφάνειας εργασίας
Comment[eo]=Tabulaplikaĵeto
Comment[es]=Un applet de escritorio
Comment[et]=Töölaua aplett
Comment[fi]=Työpöytäsovelma
Comment[fr]=Gestionnaire de bureaux virtuels
Comment[gl]=Unha applet de escritorio
Comment[he]=הדובע ןחלוש ןומושיי
Comment[hr]=Applet za pregled radne površine
Comment[hu]=Egy asztali kisalkalmazás
Comment[is]=Íforrit til að velja skjáborð
Comment[it]=Una applet del desktop
Comment[ja]=デスクトップアプレット
Comment[ko]=일터 사이를 옮겨다닐 수 있는 애플릿
Comment[lt]=Darbastalio priemonė
Comment[lv]=Darbvirsmas aplets
Comment[mk]=Аплет за движење помеѓу виртуелните површини
Comment[nl]=een bureaubladapplet
Comment[no]=En skrivebordsapplet
Comment[no_NY]=Ein skrivebordsapplet
Comment[oc]=Un aplet de bur�u
Comment[pl]=Programik biurka
Comment[pt]=Uma 'applet' para a mudança de ecrã
Comment[pt_BR]=Um miniaplicativo de ambiente
Comment[ro]=O miniaplicaţie de ecran
Comment[ru]=аплет рабочего стола
Comment[sk]=applet pracovnej plochy
Comment[sl]=Vstavek za v namizje
Comment[sr]=Aplet za radnu površinu
Comment[sv]=Ett skrivbordsminiprogram
Comment[ta]=Õ §Á¨º ÌÚõÀÂý
Comment[tr]=Masaüstü programcığı
Comment[uk]=Аплет робочого столу
Comment[zh_CN.GB2312]=桌面小程序
Comment[zh_TW.Big5]=一個桌面呼叫器面板小程式

Icon=kpager
Type=Application
Exec=kpager
DocPath=kpager/index.html
Terminal=0
